<!DOCTYPE html>
<html>
  <head>
    <meta charset="UTF-8">
    <title>Hello World!</title>
		 <script type="text/javascript" src="./functions.js"></script>
		 <link rel="stylesheet" type="text/css" href="css/style.css">
         <link rel="stylesheet" type="text/css" href="css/btn.css">
  </head>
  <body>
		<div class="tab">
		  <button class="tablinks" onclick="openCity(event, 'London')">London</button>
		  <button class="tablinks" onclick="openCity(event, 'Paris')">Paris</button>
		  <button class="tablinks" onclick="openCity(event, 'Tokyo')">Tokyo</button>
		</div>

		<!-- Tab content -->
		<div id="London" class="tabcontent">
		  <h3>London</h3>
		  <p>London is the capital city of England.</p>
			<input type="button" value="Open Window" onclick="openWin()">
		</div>

		<div id="Paris" class="tabcontent">
		  <h3>Paris</h3>
		  <p>Paris is the capital of France.</p>
		</div>

		<div id="Tokyo" class="tabcontent">
		  <h3>Tokyo</h3>
		  <p>Tokyo is the capital of Japan.</p>
			<form>
			</form>
		</div>
	<script>
			// You can also require other files to run in this process
		require("./renderer.js")
	</script>
  </body>
</html>
